Application: gvSIG desktop - gvSIG bugs #3219

Error en geoproceso de "Linea de vision (Radiofrecuencia)”

02/23/2015 08:50 AM - Francisco Diaz Carsi

Status: Closed % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Francisco Diaz Carsi

Category: Geoprocess

Target version: 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93

Severity: Minor Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:

Operative System: Add-on resolve build:

Keywords: Proyecto:

Has patch: Hito:

Add-on name: Geoprocess: sextante algorithms (org.gvs|g.geoprocess.app.sextante)

Description

Al ejecutar el geoproceso "Linea de vision (Radiofrecuencia)" muestra el error:
java.lang.lllegalArgumentExcepction: The dataset already contains a series with the key

Adjunto log.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 5019: El geoproceso "Lin... Closed 02/26/2019

Associated revisions

Revision 143 - 02/25/2015 02:00 PM - Francisco Diaz Carsi

refs #3219 Arreglado error en geoproceso de "Linea de vision (Radiofrecuencia)"

History

#1 - 02/25/2015 01:17 PM - Francisco Diaz Carsi
- Target version set to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)
- Assignee set to Francisco Diaz Carsi

- Status changed from New to In progress

#2 - 02/25/2015 02:01 PM - Francisco Diaz Carsi

- Status changed from In progress to Fixed

Arreglado, sera efectivo cuando se genere un nuevo build de geoprocesos.

#3 - 04/10/2015 01:42 PM - Alvaro Anguix

- Target version changed from 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

- Status changed from Fixed to New

En la 2303 me sigue fallando.
#4 - 04/14/2015 10:38 AM - Alvaro Anguix
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2311-rc2

#5 - 04/21/2015 10:20 AM - Francisco Diaz Carsi
- Status changed from New to Fixed

#6 - 04/21/2015 11:00 AM - Alvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)
- Status changed from Fixed to Closed

#7 - 04/21/2015 02:19 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#8 - 02/26/2019 10:38 AM - Mario Carrera

- Related to gvSIG bugs #5019: El geoproceso "Lineas de vision" no funciona added
